<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Vorsteher</h1>
      <h2 class="subtitle">Historie der Vorsteher<br/> des Finanzamt Leer</h2>
    </div>
    <div class="content">
      <div class="columns is-multiline">
        <div class="column is-one-quarter"
             ng-repeat="dean in vm.deans">

          <div class="card">
            <div class="card-image">
              <figure class="image">
                <img src="{{vm.imageApi + dean.imageId}}" alt="">
              </figure>
            </div>
            <div class="card-content">
              <div class="media">
                <div class="media-content has-text-centered">
                  <p class="title is-5">{{dean.title}} {{dean.name}}</p>
                  <p class="subtitle is-5">{{dean.yearsActive}}</p>
                  <p class="subtitle is-6">
                    <span>&#x2a; {{dean.dobirth}}</span><span ng-if="dean.dodeath"> - &#x271d; {{dean.dodeath}}</span>
                  </p>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</section>
